{
    "dc_identifier": "nl.mnre1130.2j.2025.204",
    "dc_title": "Bundel data Staat van de Veiligheid",
    "dc_type": "2j",
    "dc_description": "Onderdeel van <a href='https://open.overheid.nl/details/1766e76a-15ff-4638-b5e8-63f00667b018'>Verzamelbrief Omgevingsveiligheid</a>.",
    "dc_source": "https://open.overheid.nl/details/1d21a403-00d5-4ddd-b6bc-5f9e89eb6f79",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2025-09-19",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-09-22",
    "foi_publishedDate": "2025-09-19",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_extraMetadata": "{\"identifier_oo\": \"1d21a403-00d5-4ddd-b6bc-5f9e89eb6f79\", \"related_identifier\": \"1766e76a-15ff-4638-b5e8-63f00667b018\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2025.204.doc.1",
            "dc_title": "Bundel data Staat van de Veiligheid",
            "foi_fileName": "2025234012.3 Bundel data Staat van de Veiligheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/1d21a403-00d5-4ddd-b6bc-5f9e89eb6f79/file"
        }
    ]
}